/*
Theme Name: Prishtina Post
Theme URI:  https://prishtinapost.com/
Author:     Trik Agency
Author URI: https://trikagency.com/
Description: Prishtina Post është një temë profesionale WordPress për portal lajmesh dhe media digjitale në Kosovë dhe rajon. E ndërtuar mbi MoreNews, kjo temë ofron dizajn modern, strukturë të optimizuar për SEO, shpejtësi të lartë (Core Web Vitals optimized) dhe përvojë të avancuar për përdoruesin. Përfshin homepage dinamike me kategori të organizuara (Lajme, Politikë, Ekonomi, Sport, Kulturë, Teknologji), seksion Featured Stories, layout grid dhe banner pozicione për monetizim. Tema është plotësisht responsive, AMP-ready, e integrueshme me WooCommerce, Yoast SEO, Google Analytics dhe rrjete sociale. E zhvilluar dhe e personalizuar nga Trik Agency për publikim serioz, të besueshëm dhe të shpejtë.
Template: morenews
Version: 1.0.0
Requires at least: 6.0
Requires PHP: 8.0
Tested up to: 6.9
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prishtinapost
Tags: news, newspaper, magazine, blog, grid-layout, featured-images, custom-logo, custom-menu, custom-colors, custom-header, custom-background, right-sidebar, left-sidebar, full-width-template, translation-ready, rtl-language-support, footer-widgets, theme-options, seo-optimized, responsive-layout
*/

*/

body,
button,
input,
select,
optgroup,
textarea {
    line-height: 1.7;
}


div#main-navigation-bar {
    background: #F04901;
}

.exclusive-posts .exclusive-now {
    background-color: #E44233;
}

.main-navigation .menu-description {
    background-color: #E44233;
}

.main-navigation .menu-description:after {
    border-top: 5px solid #E44233;
}

.morenews-header div.custom-menu-link>a {
    background: #E44233;
}

.read-img .trending-no,
.trending-posts-vertical .trending-no {
    background-color: #E44233;
}

.aft-default-mode .entry-content>.wp-block-heading a:not(.has-link-color) {
    border-color: #F04901;
}
.aft-default-mode .entry-content .wp-block-heading:not(.has-link-color):not(.wp-block-post-title) a,
.entry-content > p:not(.has-link-color) a, .entry-content > p:not(.has-link-color) a:visited{
    color: #F04901;
}

.af-cat-widget-carousel a.morenews-categories.category-color-1 {
    background-color: #E44233;

}

a.morenews-categories.category-color-1 {
    color: #E44233;
}

.af-cat-widget-carousel a.morenews-categories.category-color-2 {
    background-color: #FF7903;

}

a.morenews-categories.category-color-2 {
    color: #FF7903;
}

.af-cat-widget-carousel a.morenews-categories.category-color-3 {
    background-color: #F04901;

}

a.morenews-categories.category-color-3 {
    color: #F04901;
}

input {
    vertical-align: middle;
}

textarea {
    width: 100%;
}



body.single-post .aft-image-caption {
    background: rgb(0 0 0 / 75%);
}

.aft-image-caption p {
    opacity: 1;
    font-size: 14px;
}

body .reply a,
div#respond input[type="submit"],
.btn-style1 a:visited,
.btn-style1 a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

.gt_float_switcher .gt_options a {
    background-color: #ffffff !important;
    color: #444 !important;
}

footer.site-footer {
    background-color: #101010;
}

.aft-dark-mode .aft-main-banner-wrapper .af-slick-navcontrols,
.aft-dark-mode .morenews-widget .af-slick-navcontrols,
.aft-dark-mode .morenews-customizer .section-wrapper .af-slick-navcontrols,

body.aft-dark-mode.single-post-title-full .entry-header-details,
body.aft-dark-mode .main-navigation .menu .menu-mobile,
body.aft-dark-mode .main-navigation .menu>ul>li>ul,
body.aft-dark-mode .main-navigation .menu>ul ul,
body.aft-dark-mode .af-search-form,
body.aft-dark-mode .aft-popular-taxonomies-lists,
body.aft-dark-mode .exclusive-slides::before,
body.aft-dark-mode .exclusive-slides::after,
body.aft-dark-mode .banner-exclusive-posts-wrapper .exclusive-posts:before,

body.aft-dark-mode.woocommerce div.product,
body.aft-dark-mode.home.blog main.site-main,
body.aft-dark-mode main.site-main,
body.aft-dark-mode.single main.site-main .entry-content-wrap,
body.aft-dark-mode .af-main-banner-latest-posts.grid-layout.morenews-customizer .container-wrapper,
body.aft-dark-mode .af-middle-header,
body.aft-dark-mode .mid-header-wrapper,
body.aft-dark-mode .comments-area,
body.aft-dark-mode .af-breadcrumbs,
.aft-dark-mode .morenews-customizer,
body.aft-dark-mode .morenews-widget {
    background-color: #222222;
}

.aft-dark-mode .post-page-numbers,
.aft-dark-mode .morenews-pagination .nav-links .page-numbers{
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.3);
}

span.post-page-numbers.current,
.morenews-pagination .nav-links .page-numbers.current{
    color: #fff;
    background: #212121;
}

.post-page-numbers,
.morenews-pagination .nav-links .page-numbers.current,
.morenews-pagination .nav-links .page-numbers{
    min-width: 30px;
}

.entry-content li ol:not([class*="wp-"]) ,
.entry-content li ul:not([class*="wp-"]) {
    padding-bottom: 0px;
    padding-top: 5px;
}

input.search-field{
    font-size: 16px;
}

.author-info {
    font-size: inherit;
}

.entry-content li > ol, .entry-content li > ul, .comments-area li > ol, .comments-area li > ul {
    margin: 5px 0 5px 20px !important;
    padding-left: 0;
}

.entry-content li [class^="wp-block-"] {
    margin-bottom: 5px;
}

.entry-content section.morenews-author-bio {
    margin-top: 24px;
}
span.wpcf7-list-item label {
    display: flex;
    align-items: center;
}
form.wpcf7-form label input[type="checkbox"]{
    width: unset;
    margin: 0 10px 0 0;
}

.entry-content .gallery {
    margin-top: 0;
    margin-bottom: 24px;
}

@media only screen and (min-width: 993px) {

    body.aft-dark-mode .main-navigation .menu ul ul ul,
    body.aft-dark-mode .main-navigation .menu>ul>li>ul {
        background-color: #222222;
    }
}

@media screen and (max-width: 768px) {
    .entry-header .read-details .entry-meta .posts-author {
        display: block;
        margin-top: 20px;
    }

    .entry-header .read-details .entry-meta .posts-date {
        display: block;
        padding: 5px 0;
    }
}

@media only screen and (max-width: 375px) {
    body .site-branding .site-title {
        font-size: 2.75rem;
    }
}